{ lib, ... }:
{
  imports = [
    ./boot
    ./disko
    ./filesystems
    ./hardware
    ./wireguard
    ../../modules/system
  ];

  services.btrfs.autoScrub.enable = lib.mkForce false;

  system.video.nvidia.enable = true;

  networking.hostName = "extern";
}
