{ jovian, ... }:
{
  imports = [
    ./boot
    ./disko
    ./filesystems
    ./hardware
    ./wireguard
    ../../modules/system
    jovian.nixosModules.default
  ];

  system.lanzaboote.enable = true;
  system.libvirtd.enable = true;

  jovian.steamos.useSteamOSConfig = true;

  networking.hostName = "jupiter";
}
